// priority: 0

ServerEvents.recipes((event) => {
    //removal
    removeRecipeByID(event, [
        CFB("kitchen_floor"),
    ])
	
	//fridge
	removeRecipeByOutput(event, [
		CFB("fridge"),
	])

	event.shapeless(CFB("fridge"), [F("#chests/wooden"), MI_D("#doors_iron")])
})